function res_bin = binomial_sum(n, k_0, p)
% compute the probability p(X >= k_0) whith X distributed according to a
% binomial B(n,p) 
res_bin = 0 ; 
for i = k_0:1:n 
    res_bin = res_bin + nchoosek(n,i)*p^i*(1-p)^(n-i) ;
end

end

